<xml> </xml>

Better ListView Class Reference |

# BetterListViewToolTipInfo Constructor

Initialize a new BetterListViewToolTipInfo instance.

BetterListViewToolTipInfo(
BetterListViewToolTipLocation location,
string text,
bool showOnPartialTextVisibility
);

#### Parameters

location
  location of the ToolTip
text
  ToolTip text
showOnPartialTextVisibility
  show ToolTip only when item/sub-item text is partially visible

#### See Also

BetterListViewToolTipInfo Class | ComponentOwl.BetterListView Namespace | BetterListViewToolTipInfo Constructor Overload List